<div class="p-2">
    <div class="d-flex justify-content-center">
        <div class="font-weight-light">
            0 (Unknown)
        </div>
        <div>
            <input id="ab_{{ asid }}_{{ type }}" name="ab_{{ asid }}_{{ type }}" type="range"
                   class="custom-range" min="0" max="1" step="0.1"
                   v-model="ab_{{ asid }}_{{ type }}"
                   :input="hndlChange({{ asid }})"
                   :change="hndlChange({{ asid }})">
        </div>
        <div class="font-weight-light">
            1 (Expert)
        </div>
    </div>
    <div class="p-1 d-flex flex-row justify-content-center">
        <button id="abm_{{ asid }}_{{ type }}" class="btn btn-info"
                type="button" v-on:click="ab_min({{ asid }}, '{{ type }}')">
            -
        </button>
        <div id="abv_{{ asid }}_{{ type }}" class="btn btn-info">
            [[ ab_{{ asid }}_{{ type }} ]]
        </div>
        <button id="abp_{{ asid }}_{{ type }}" class="btn btn-info"
                type="button" v-on:click="ab_plus({{ asid }}, '{{ type }}')">
            +
        </button>
    </div>
</div>